ALTER TABLE hrsa_add_up_situation
ADD COLUMN add_up_illness_medical varchar(255) NULL ,
ADD COLUMN add_up_tax_savings varchar(255) NULL ,
ADD COLUMN add_up_infant_care varchar(255) NULL ;


ALTER TABLE hrsa_add_up_deduction
ADD COLUMN add_up_illness_medical varchar(255) NULL ,
ADD COLUMN add_up_infant_care varchar(255) NULL ;